Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: firefox 2.0 installeren of niet?  (gelezen 1480 keer)

Gast

  • Gast
firefox 2.0 installeren of niet?
« Gepost op: 2006/12/24, 13:34:39 »
Ik heb dus firefox versie die in ubuntu 6.06 zit: 1.5.0.8 en weet dat versie 2.0 bestaat.

Moet ik wachten totdat ubuntu aangeeft dat ik die beter kan installeren?  Of is er bijvoorbeeld geen 2.0 voor ubuntu linux?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #1 Gepost op: 2006/12/24, 14:01:33 »
wanneer je de zoekfunctie gebruikt van dit forum vind je zeker een goede how to. maar ik zal het je niet aanraden.

Gast

  • Gast
firefox 2.0 installeren of niet?
« Reactie #2 Gepost op: 2006/12/24, 20:01:56 »
Is er dan iets mis met 2.0?

Je moet trouwens een .deb file hebben, heb ik begrepen.

En die is er niet voor firefox 2 lijkt het wel.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #3 Gepost op: 2006/12/24, 20:08:49 »
er is niks mis met firefox 2.0. alleen het prog staat niet op dapper maar op edgy. het is redelijk riskant het te installeren op dapper wanneer je niet erg goed bekend bent met ubuntu. maar het kan wel.

het is aan de gebruiker een afweging te maken.

ps er ook niks mis met de 1.5.0.8 versie.   :)

Gast

  • Gast
firefox 2.0 installeren of niet?
« Reactie #4 Gepost op: 2006/12/24, 21:59:44 »
Ik kan zowiezo Edgy niet installeren vanwege problemen.

Het is meestal toch wel aan te raden om nieuwere versie van firefox te installeren vanwege veiligheid.

ik zal eens een .deb file zoeken anders converteren met behulp van de handleiding.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #5 Gepost op: 2006/12/24, 22:34:13 »
Citaat van: janjansen
Het is meestal toch wel aan te raden om nieuwere versie van firefox te installeren vanwege veiligheid.
Wegens de veiligheid hoef je het niet te doen. Mozilla ondersteunt Firefox 1.5 tot april 2007 met veiligheidsupdates. Dus Ubuntu ook.

Daarna zal Ubuntu 6.06 ongetwijfeld worden voorzien van Firefox 2, aangezien anders de veiligheid niet kan worden gegarandeerd. En die veiligheidsgarantie hebben we bij de LTS versie 6.06 tot juni 2009.

Groet, Pjotr.

Gast

  • Gast
firefox 2.0 installeren of niet?
« Reactie #6 Gepost op: 2006/12/24, 23:06:18 »
Bedankt voor het antwoord, dat is goed om te weten dat er veiligheidsupdates zijn.


Ik heb trouwens uiteindelijk versie 2.0 toch geinstalleerd gekregen, zij het via een omweg:

Ik heb een upgrade van 6.06 naar 6.10 Edgy gedaan vanuit een terminal. De handleiding had ik bij ubuntu gevonden.

Na updaten via internet en installatie en herstart van de computer kreeg ik een werkende Edgy versie. Alles lijkt te werken.

Dit was me niet gelukt via een installatie van de Edgy cd.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #7 Gepost op: 2006/12/24, 23:34:38 »
Citaat van: janjansen
Ik heb trouwens uiteindelijk versie 2.0 toch geinstalleerd gekregen, zij het via een omweg:

Ik heb een upgrade van 6.06 naar 6.10 Edgy gedaan vanuit een terminal. De handleiding had ik bij ubuntu gevonden.

Na updaten via internet en installatie en herstart van de computer kreeg ik een werkende Edgy versie. Alles lijkt te werken.

Dit was me niet gelukt via een installatie van de Edgy cd.
Een upgrade en geen schone installatie, jij durft! :-)

Ik hoop dat het goed blijft gaan met je Edgy. Zelf heb ik het ook geprobeerd, met een schone installatie, maar: het ene probleem na het andere. Ik vond het een instabiel kreng. Gauw weer terug naar Dapper dus.

Groet, Pjotr.

Gast

  • Gast
firefox 2.0 installeren of niet?
« Reactie #8 Gepost op: 2006/12/24, 23:51:34 »
Ik zal het aankijken wat er gebeurt.

Als het niet stabiel is, dan gaat ie er weer af en ga ik terug naar 6.06.

Ik geef het een kans.

Trouwens avast antivirus heb ik ook al geinstallleerd en werkt op 6.10

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #9 Gepost op: 2006/12/24, 23:56:06 »
Citaat van: janjansen
Ik zal het aankijken wat er gebeurt.

Als het niet stabiel is, dan gaat ie er weer af en ga ik terug naar 6.06.

Ik geef het een kans.

Trouwens avast antivirus heb ik ook al geinstallleerd en werkt op 6.10
Succes! Maar.... waarom antivirus? Niet nodig, hoor!

Groet, Pjotr.

Gast

  • Gast
firefox 2.0 installeren of niet?
« Reactie #10 Gepost op: 2006/12/25, 00:08:29 »
Ik heb ergens wel gelezen dat het nodig kan zijn als je dingen downloadt of programmas gebruikt die je ergens vindt op internet.

Of als je verkeerde email bestanden opent.


Trouwens wat betreft die stabiliteit:

In Edgy moet je volgens mij niet op de slaapstand drukken. Bij mij ging het fout, maar misschien is het pure pech.

Computer hing uiteindelijk, en het bleek dat ie niet meer opstartte. Bleek dat er opeens in de bios een setting was veranderd en de computer meende te moeten overclocken. Gauw terug gezet naar niet overklokken en nu werkt het weer.

Misschien later terug naar 6.06 maar dan moet je het opstartmenu van de computer weer veranderen, en dat lijkt me niet zo eenvoudig. Ga ik toch uitzoeken.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #11 Gepost op: 2006/12/25, 10:56:21 »
Citaat van: janjansen
Ik heb ergens wel gelezen dat het nodig kan zijn als je dingen downloadt of programmas gebruikt die je ergens vindt op internet.

Of als je verkeerde email bestanden opent.
Voor jezelf is het absoluut overbodig! Hooguit kan het nuttig zijn, als je een verdacht bestand wil doorsturen naar iemand met een Windowscomputer: zelf heb je er weliswaar geen last van, maar die ander kan er vervolgens wel last van krijgen.

Dat is het enige.

Als je om die reden een virusscanner wil hebben op je Linux, stel 'm dan niet in op on-access scannen, maar alleen op on-demand (op afroep). Het is verspilde systeemkracht om elk bestand in je Linux automatisch te laten scannen op virussen zodra het zich in het RAM-geheugen laadt. Linux is geen Windows!

Groet, Pjotr.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
firefox 2.0 installeren of niet?
« Reactie #12 Gepost op: 2006/12/25, 11:03:55 »
naar mijn beste weten zijn alle "gewone" gratis virusscanners voor linux on-demand scanners. enkel de comm. scanners zoals onder andere norman kunnen on acces werken onder linux.
(bij server edities ligt het anders natuurlijk)

maar pjotr heeft gelijk zo'n scanner is in de meeste gevallen overbodig.

Gast

  • Gast
firefox 2.0 installeren of niet?
« Reactie #13 Gepost op: 2006/12/25, 11:14:38 »
Ik heb dus de avast virusscanner en die werkt on demand. En dat moet goed genoeg zijn inderdaad.

Ik ben in ieder geval tevreden met het feit dat je voor Linux al die programma's zoals virusscanners, firewall, antispyware, anti rootkit, antihack e.d. niet nodig hebt. Dat kost namelijk bakken vol tijde om te onderhouden.

En kost veel resources.